@charset "utf-8";

/* CSS Document */



body {

	font-family:Verdana, Geneva, sans-serif;

	font-size:14px;

	color:#444;

	}



#main {

	margin:-10px auto 0px;

	background:#fff;

	-moz-box-shadow: 0px 0px 7px #777;

	-webkit-box-shadow: 0px 0px 7px #777;

	box-shadow: 0px 0px 7px #777;

	width:720px;

	height: 720px;

}



.header {

	float:left;

	width:100%;

	height:70px;

	background:transparent url(../images/title_texture.jpg) no-repeat;

	margin-top:20px;

}



.logo {

	width:225px;

	height:70px;

	margin: 0px 0px 0px 20px;

	background: transparent url(../images/logo_pacte2012.jpg) no-repeat;

	float:left;

}



.logo h1 {

	visibility:hidden;

	width:225px;

	height:70px;

	margin: 0px 0px 0px 20px;

	background: transparent;

	float:left;

}



.title {

	width:450px;

	height:70px;

	background:transparent;

	text-align:left;

	color:#fff;

	margin:0px 10px;

	float:left;

}



h2.subtitle1 {

	font-size:18px;

	margin:10px 0px -17px 0px;

	font-weight:normal;

}



h2.subtitle2 {

	font-size:24px;

	font-weight:normal;

}



.content {

	float:left;

	margin:30px 90px 0px 90px;

	color: red;

}



.shadow {

	width:540px;

	height:450px;

	margin:0px auto;

	background:url(../images/video_shadow.jpg) no-repeat bottom;

}



#video {

	width:540px;

	height:405px;

	display:block;

	background:#fff;

	-moz-box-shadow: 0px 0px 7px #777;

	-webkit-box-shadow: 0px 0px 7px #777;

	box-shadow: 0px 0px 7px #777;

}


#bouton {

	width:540px;

	height:80px;

	display: block;

	background:url(../images/pacte_bouton.jpg);

	margin:0px auto;
	border:0px;
	cursor:pointer;
	

}



*html #main {

	margin:-10px auto 0px;

	background:#fff;

	width:720px;

	height: 720px;

	border: 1px solid #ddd;

}



*html #video {

	width:540px;

	height:410px;

	display:block;

	background:#000;

	-moz-box-shadow: 0px 0px 7px #777;

	-webkit-box-shadow: 0px 0px 7px #777;

	box-shadow: 0px 0px 7px #777;

	border: 1px solid #ddd;

}



*html .content {

	float:left;

	margin:30px auto 0 auto;

	color: red;

}



*html .title {

	width:450px;

	height:70px;

	background:transparent;

	text-align:left;

	color:#fff;

	margin:0px 10px 0px 0px;

	float:left;

}



*html .logo {

	width:225px;

	height:70px;

	margin: 0px 10px 0 10px;

	background: transparent url(../images/logo_pacte2012.jpg) no-repeat;

	float:left;

}

/*AJOUT TAD*/
#mainSortir {

	margin:-10px auto 0px;

	background:#fff;

	-moz-box-shadow: 0px 0px 7px #777;

	-webkit-box-shadow: 0px 0px 7px #777;

	box-shadow: 0px 0px 7px #777;

	width:720px;

	height: auto;


}

#mainSortir p{
	padding:10px 20px 0 20px;
	font-size:13px;
	text-align:justify;
	

}

.headerSortir {

	float:left;

	width:100%;

	height:70px;

	background:transparent url(../images/title_texture.jpg) no-repeat;

	margin-top:20px;
	
	margin-bottom:20px;

}

#sortir img#censier{
	float:left;
	padding:5px 10px 0px 15px;
}

h2.err{
position:relative;
top:300px;
}
